Subject: [OKAIR] December 11th Webinar

From: Brian Hynous <[email-masked]>
Date: Thu, 6 Dec 2012 21:24:54 +0000

Hi All!

I just wanted to thank all of you again for letting iDashboards participate at OKAIR.  For those of you looking for more information on just how truly easy it is to use iDashboards, please join us for our educational webinar on December 11th.  I've provided the link to register for you here: http://www2.idashboards.com/l/9762/2012-11-08/917zd .  Please let us know any way iDashboards can continue to support IR in Oklahoma.

Have a wonderful holiday season and best wishes to all of you in 2013!!

Dalton State College: (5,000 Student Enrollment/SCT Banner School), during a 5 day implementation built 15 dashboards encompassing: Enrollment, Student Success, Distance Learning, Admissions, Faculty Info, Operational Strength, Foundation, and Student Services.  In addition, they were able to complete 60% of their Factbook with only 2 IR folks and 1 data analyst.  "Initially iDashboards seemed to promise more than it could possibly deliver, given its pricing structure and competitors, but after the training, after seeing what it can do in person during the one week training, I am sold.  Administrators can have the information they need when they need it, anytime, anywhere. Especially thanks to iDashboards' mobile apps. Administrators can use that data to inform decision-making." - Dr. Henry Codjoe, Chief Data Officer/Director of Institutional Research.

Carl Sandburg College wins award for data innovation LINK: http://www.league.org/league/competitions/innovations/display/?ioy=2012

Key reasons why schools choose iDashboards:

  1.  The look and feel of the iDashboards "Best of Breed" interface.
*         Administration, Cabinet, and Directors will pay attention. Give them the speed and transparency for Data Driven Decisions
*         Institutions utilize iDashboards to display Key Metrics in different ways. Allow confidential access, Roll out internally and publish externally for the community...all customizable on the fly.

  1.  No Programming, No Headcount, No Costly Consultants.
*         the Right-Click menu provides a programming free dashboard environment
*         Stop paying outside resources for months of ideas and empty promises- Implement iDashboards in just a few weeks with your own people
*         Connect to your Student Information System, Financial System, Excel Spreadsheets and Data Warehouse in one dashboard

  1.   iDashboards Mobile.
                 iDashboards has apps for iPad, iPhone and Android based tablet

TEST DRIVE a Free 30 Day Software Evaluation<http://www.idashboards.com/Company/Contact-Form/via/se.aspx>.

Sincerely,

Brian Hynous

Brian Hynous / Data Visualization Manager / Education
[email-masked]<mailto:[email-masked]>
(w) 248 528 7201
700 Tower Dr / Suite 400 / Troy MI / 48098
iDashboards Driving Business Decisions
www.idashboards.com<http://www2.idashboards.com/e/9762/2012-11-09/91pwd/148605351>

[Description: Description: Description: Description: Description: Education Logo_9-4-12 (2)]

[Description: Description: Description: Description: facebook]<http://www2.idashboards.com/e/9762/iDashboards/91pwq/148605351>[Description: Description: Description: Description: twitter]<http://www2.idashboards.com/e/9762/idashboards/91px2/148605351>[Description: Description: Description: Description: linkedin]<http://www2.idashboards.com/e/9762/company-idashboards/91pxd/148605351>[Description: Description: Description: Description: rss]<http://www2.idashboards.com/e/9762/2012-11-09/91pxq/148605351>[Description: Description: Description: Description: youtube]<http://www2.idashboards.com/e/9762/idashboards/91py2/148605351>